
Foreman - Feature #1031

add centos os icon

07/10/2011 02:09 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 61e586a4 - 07/11/2011 03:14 AM - Ohad Levy

fixes #1031 - Adds a CentOS logo

History

#1 - 07/11/2011 03:13 AM - Ohad Levy

- Category set to Web Interface

- Assignee set to Ohad Levy

- Target version set to 0.4

#2 - 07/11/2011 03:21 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 61e586a4e99bf1d7829caf8f7f6389d415e5aceb.
